* {
  box-sizing: border-box;
}

body {
  font-family: "Noto Sans", sans-serif;
  background: #ebebeb;
  overflow-x: hidden;
}

/* .result-screen h6 {
  font-size: 22px;
  font-weight: 600;
}

.result-screen p {
  opacity: 0.6;
  font-size: 14px;
} */
.table-responsive::-webkit-scrollbar {
  /* display: none !important;
  overflow: -moz-scrollbars-none;
  scrollbar-width: none; */
}

/* tbody::-webkit-scrollbar {
  display: none !important;
} */

/*........................user signing--------------------------*/
.form-container-wrap {
  width: 883px;
  max-width: 100%;
  margin: 0 auto;
  padding-top: 116px;
  height: 694px;
  margin-bottom: 176px;
}

.forgot-wrap {
  width: 883px;
  max-width: 100%;
  margin: 0 auto;
  padding-top: 116px;
  height: 694px;
}

.sign-up-wrap,
.forgot-wrapper {
  padding: 0 15px;
}

.logo {
  font-size: 40px;
  color: #1652df;
  font-weight: 800;
  padding-left: 40px;
  padding-top: 60px;
}

/*........................Logo with Trade Mark(TM)--------------------------*/

.tm {
  font-size: 0.8rem; /* Default font size */
  vertical-align: top;
  position: relative;
  top: 15px; /* Default position */
}

@media (max-width: 768px) {
  .tm {
    font-size: 0.8rem;
    top: -2px;
  }
}

@media (min-width: 769px) and (max-width: 944px) {
  .tm {
    font-size: 0.9rem;
    top: -1px;
  }
}

@media (min-width: 945px) and (max-width: 972px) {
  .tm {
    font-size: 0.9rem;
    top: -10px;
  }
}


.form-container1 {
  background: #fff;
  padding: 71px 146px;
  border-radius: 50px;
  border: 1px solid #f9f6ff;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.form-container1 h2 {
  font-size: 38px;
  padding-bottom: 10px;
  font-weight: 800;
  text-align: center;
}

.form-container1 #btn-submit {
  background: #4d7be9;
  color: #fff;
  border-radius: 15px;
  height: 65px;
  font-size: 24px;
  font-weight: 600;
}

.form-container1 #cancel-btn {
  background-color: #989fa9;
  color: #ffffff;
  border-radius: 15px;
  font-size: 24px;
  height: 65px;
  font-weight: 600;
  line-height: 49px;
}

.form-container-wrap form {
  padding-top: 87px;
}

.form-container1 input {
  border-radius: 15px;
  background: #ebebeb;
  color: #a0a6b0;
  font-size: 14px;
}

/*.......................user homescreen-------------------------*/

.vertical-nav.menuIn {
  z-index: 99;
  left: 0;
}

.nav-btn {
  font-size: 40px;
}

.vertical-nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 318px;
  height: 100%;
  overflow-y: auto;
  border-right: 1px solid #dadada;
}

.vertical-nav li {
  margin-bottom: 5px;
  height: 67px;
}

.vertical-nav li a {
  padding-top: 14px;
  padding-bottom: 20px;
  font-weight: 400;
  font-size: 20px;
  line-height: 27px;
}

.vertical-nav .logo {
  padding-bottom: 60px;
}

.vertical-nav .fa {
  padding-left: 50px;
  padding-right: 20px;
  font-size: 28px;
}

.nav {
  display: block;
}

.sidenav {
  padding-left: 41px;
  padding-top: 93px;
}

a[data-toggle="collapse"] {
  position: relative;
}

.dropdown-toggle::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 10%;
  transform: translateY(-50%);
}

.active {
  color: #fff;
}

.menu {
  padding-left: 20px;
  padding-top: 30px;
  font-size: 25px;
}

.page-content {
  width: calc(100% - 318px);
  margin-left: 318px;
  transition: all 0.4s;
  margin-bottom: 54px;
}

/*...............end vertical nav----------------------*/

.form-group {
  padding-top: 20px;
}

.form-group input {
  font-size: 16px;
  background: #ebebeb;
  border: 1px solid #cfcfcf;
  border-radius: 15px;
  height: 65px;
}

.has-search .form-control {
  padding-left: 2.375rem;
}

.has-icon .form-control-feedback {
  position: absolute;
  z-index: 2;
  display: block;
  width: 48px;
  height: 48px;
  line-height: 3.375rem;
  text-align: center;
  pointer-events: none;
  color: #aaa;
  font-size: 26px;
  border-right: 2px solid #5c5f68;
}

.btn-primary {
  background-color: #4d7be9;
}



/*------------Favorites Section-------------------*/

.dropdown-menu.action-popup {
  right: 0;
  left: auto
}

.border.company-favorite-links-container {
  display: flex;
  height: 37px;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
}

.text-primary.company-name-size {
  font-size: 15px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.folder-name-font {
  font-size: 18px;
}



/*------------company-details-------------------*/

.card {
  border: none;
  background: #fff;
}

.nuggets .card,
.tags .card,
.key-partners .card,
.key-sources .card,
.flags .card {
  border: 1px solid #ebebeb;
  border-radius: 20px;
  background: #fff;
  padding: 0;
}

.date-updated {
  font: 12px;
}

small {
  font-weight: 400;
  font-size: 13px;
  line-height: 25px;
  color: #5c5f68;
}

.bg-primary {
  background: #4d7be9;
}

.bg {
  padding: 4px;
  border: 1px solid #ebebeb;
  border-radius: 5px;
  background: #f3f6f9;
}

.bg-inner {
  background: #fff;
  padding: 12px;
  border-radius: 5px;
  padding-right: 10px;
}

.top {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}

.top-start {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.top-end {
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-content: flex-end;
}

.top h5 {
  font-weight: 600;
  font-size: 24px;
  line-height: 25px;
  color: #161b25;
  margin: 0;
}

#comment {
  font-size: 13px;
}

/* Monika */

.form-container {
  margin-top: 80px;
  background-color: #ffffff;
  padding: 40px 80px 40px 80px;
  border: 1px solid #f9f6ff;
  border-radius: 50px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}

.content {
  margin-top: 50px;
  background-color: #ffffff;
  padding: 40px 80px 40px 80px;
  border: 1px solid #f9f6ff;
  border-radius: 50px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
  text-align: center;
}

.scroll {
  text-align: justify;
  padding-right: 15px;
  overflow-y: scroll;
  font-size: 13px;
  margin-top: 20px;
  height: 280px;
  margin-bottom: 30px;
}

.form-check button {
  margin-top: 30px;
  background-color: #4d7be9;
  border: none;
  color: #fff;
  padding: 5px;
  border-radius: 10px;
}

/* -----------------custom checkbox---------------------- */

/* -----------------end custom checkbox---------------------- */

.lead {
  font-size: 14px;
  color: #9d9fa5;
}

.box {
  width: auto;
  background: #ffffff;
  border: 2px solid #e5e6e8;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 40px;
  margin-top: 14px;
  padding: 0 15px;
  height: 100%;
}

.box-eclipse {
  background: #e5e6e8;
  width: 258px;
  height: 258px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  margin-top: 89px;
}

.user {
  font-weight: 600;
  font-size: 32px;
  line-height: 44px;
  text-align: center;
  padding-top: 33px;
  color: #5c5f68;
}

.box-vector {
  background: #4d7be9;
  width: 68px;
  height: 68px;
  border-radius: 50%;
  padding-top: 15px;
  padding-bottom: 10px;
  margin-top: 24px;
  margin-bottom: 99px;
}

a:hover {
  text-decoration: none;
}

/* / ACTIVITY FEED SCREEN / */

.footer {
  background: #ebebeb;
  position: fixed;
  bottom: 0;
  right: 0;
  margin-left: 318px;
  width: calc(100% - 318px);
  text-align: center;
  text-decoration-line: underline;
  color: #0061ff;
  padding: 25px 15px;
  z-index: -1;
}

.footer a {
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
}

.table-responsive {
  /* max-height: calc(100vh - 54px); */
  overflow-x: unset !important;
}

.admin-para {
  font-size: 15px;
  line-height: 22px;
}

/* -----------------flagged html--------------------- */

.flag-content {
  padding: 68px 302px 54px 71px;
}

.flag-content p,
.flag-content ol li {
  font-weight: 500;
  font-size: 20px;
  line-height: 27px;
  color: #4b546e;
}

.term-box {
  background: #ebebeb;
  font-size: 16px;
  text-decoration: underline;
  text-align: center;
}

/* ----------------- End flagged html--------------------- */

/* *------------------user signin----------------- */
.login-check .custom-control-label::before,
.login-check .custom-control-label::after {
  height: 35px;
  width: 35px;
  background: #ebebeb;
  border-radius: 4px;
}

.login-check .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #ebebeb;
  border: none;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
  background-image: url(../img/checkbox.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
}

.login-check .custom-control-label {
  padding-left: 24px;
  vertical-align: middle;
  padding-top: 10px;
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  color: #1e293b;
}

.forgot-link a {
  padding-top: 12px;
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  text-decoration-line: underline;
  color: #1e293b;
}

/*.......................login page - about -------------------------*/
.cursor-point {
  cursor: pointer;
}

/* *------------------end user signin----------------- */

/*============ user search screen==================*/
.search-bar {
  padding-top: 97.87px;
}

.has-search .form-control {
  padding-left: 3.375rem;
}

.has-search input {
  padding-left: 115px;
  width: 800px;
  max-width: 100%;
  height: 59.16px;
  background: #e8e7e7;
  border: 2px solid #e5e6e8;
  border-radius: 40px;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
}

/*.form-input{
	 font-size: 14px;
	padding-left: 2rem;
  
  
  }*/

.has-icon .form-input {
  padding-left: 3.2rem;
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
  color: #1e293b;
}

.has-search .form-control-feedback {
  position: absolute;
  /* z-index: 2; */
  display: block;
  width: 2.375rem;
  height: 2.375rem;
  line-height: 59px;
  padding-left: 12px;
  text-align: center;
  pointer-events: none;
  color: #aaa;
}

.has-icon .form-control-feedback {
  position: absolute;
  z-index: 2;
  display: block;
  width: 48px;
  height: 48px;
  line-height: 3.375rem;
  text-align: center;
  pointer-events: none;
  color: #aaa;
  font-size: 26px;
  border-right: 2px solid #5c5f68;
}

.fa-search:before {
  content: "\f002";
  font-size: 20px;
}

.category select {
  height: 48px;
  border: 2px solid #5c5f68;
  border-radius: 5px;
}

.select-category {
  padding: 30px 0;
}

.search-button {
  padding-top: 75px;
}

#user-sbtn {
  background: #4d7be9;
  border-radius: 15px;
  width: 350px;
  max-width: 100%;
  height: 62.02px;
  font-weight: 600;
  font-size: 24px;
  line-height: 45px;
}

/*============ end user search screen==================*/

/*-------------------terms of service-------------------*/
#term-service {
  width: 924px;
  max-width: 100%;
  height: 784px;
  background: #ffffff;
  border: 2px solid #e5e6e8;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 30px;
  text-align: center;
  padding-left: 31px;
  padding-right: 30px;
  margin-bottom: 170px;
}

.term-heading {
  padding-bottom: 31px;
  padding-top: 47px;
  font-style: normal;
  font-weight: 800;
  font-size: 38px;
  line-height: 52px;
}

.term-border {
  border: 2px solid #e5e6e8;
  border-radius: 20px;
  padding: 21px;
}

.scroll {
  overflow-y: auto;
  max-height: 378px;
  padding-right: 15px;
}

.term-content {
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 27px;

  color: #1e293b;
}

#term-check {
  margin-top: 36px;
}

#proceed-button {
  width: 590px;
  height: 65px;
  margin-bottom: 42px;
  margin-top: 69px;
  border-radius: 15px;
}

.wrapper .logo {
  padding-bottom: 116px;
}

/*------------------end -terms of service-------------------*/

/* ------------------Nuggets Page---------------------- */

.row-header {
  background: #ebebeb;
  /* padding: 60px 0; */
  padding: 20px 0;
}

.nuggets-page {
  padding: 10px;
}

.company-details {
  width: 100%;
  /* padding-top: 35px; */
  height: 100vh;
}

.company-details .container-fluid {
  background: #f3f6f9;
}

.heading {
  font-weight: 600;
  font-size: 16px;
  line-height: 25px;
  color: #9a9ea6;
}

.inner-details ul,
.bg-inner ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.inner-details ul li,
.bg-inner ul li {
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
  padding: 8px 0;
  color: #1e293b;
  border-bottom: 1px solid #ebebeb;
}

.card-subtitle {
  font-weight: 600;
  font-size: 20px;
  line-height: 25px;
  color: #1e293b;
}

.card {
  width: 300px;
  /* padding: 30px 0; */
}

.head {
  font-weight: 600;
  font-size: 32px;
  line-height: 44px;
  color: #1e293b;
}

.key {
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
  color: #1e293b;
}

/* ------------------end Nuggets Page---------------------- */

/* -----------------table design---------------------------- */

.global-table {
  width: 100%;
}

.global-table thead {
  height: 70px;
  background: #b3b4b9;
  border: 1px solid #cfcfcf;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
}

.global-table thead tr th {
  font-weight: 600;
  font-size: 24px;
  line-height: 25px;
  color: #ffffff;
  /* padding-left: 30px; */
  vertical-align: top;
  text-align: left;
  white-space: nowrap;
  /* position: sticky;
	top: 0;
	z-index: 2; */
  background: #b3b4b9;
}

.global-table tbody tr td {
  /* font-weight: 500; */
  /* font-size: 20px; */
  line-height: 25px;
  color: #1e293b;
  /* padding-left: 3rem; */
  vertical-align: top;
  /* white-space: nowrap; */
  white-space: normal;
  text-align: left;
}

.global-table td {
  vertical-align: top;
  border-top: 1px solid #ebebeb;
  /* padding-left: 20px; */
}

.global-table tbody tr th {
  font-weight: 600;
  font-size: 20px;
  line-height: 25px;
  color: #1e293b;
  text-align: center;
  vertical-align: top;
}

.tags-table .global-table thead tr th {
  text-align: left;
}

/* -----------------end table design---------------------------- */

/* ------------------button designs--------------------------- */

.view-btn {
  width: 129px;
  height: 47px;
  font-weight: 500;
  font-size: 20px;
  line-height: 31px;
  color: #1e293b;
  border: 1px solid #000000;
  border-radius: 10px;
}

.row-header .suggest-btn {
  width: auto;
  white-space: nowrap;
}

.view-btn:hover,
.back-btn:hover {
  color: #fff;
  background: #000000;
}

.global-table thead {
  position: sticky;
  top: 0;
}

.global-table .__page_fix__ {
  position: sticky;
  bottom: 0;
  background: white;
}

.back-btn {
  width: 200px;
  height: 47px;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #1e293b;
  border: 1px solid #000000;
  border-radius: 10px;
}

.request-btn {
  width: 200px;
  height: 47px;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #1e293b;
  border: 1px solid #000000;
  border-radius: 10px;
}

.suggest-btn {
  width: 240px;
  height: 47px;
  background: #4d7be9;
  border: 1px solid #91a7d8;
  border-radius: 10px;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #ffffff;
}

.suggest-btn:hover {
  color: #ffffff;
}

.edit-btn {
  width: 50px;
  height: 50px;
  border: 2px solid #eaf4fa;
  border-radius: 4px;
}

.profile {
  display: flex;
  justify-content: space-between;
}

.profile a {
  margin-top: 83px;
  margin-right: 80px;
}

/* ------------------end button designs--------------------------- */

/* -------------------notification details pages----------------- */

.notifications {
  padding: 89px 92px 32px 88px;
}

.notification-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.notification-box {
  background: #f3f6f9;
}

.notification-box {
  margin-top: 32px;
  padding: 48px 32px;
}

.notification-head h3 {
  font-weight: 600;
  font-size: 24px;
  line-height: 25px;
  color: #1e293b;
}

.subtitle input {
  height: 520px;
}

.notification-box label,
.company-description label {
  font-weight: 400;
  font-size: 20px;
  line-height: 25px;
  color: #a2a2a2;
}

.notification-box input,
.notification-box .custom-select {
  background: #ffffff;
  border: 2px solid #eaf4fa;
  border-radius: 5px;
  height: 50px;
}

.notification-box textarea,
.user-box textarea {
  background: #ffffff;
  border: 2px solid #eaf4fa;
  border-radius: 5px;
}

.company-description {
  padding-top: 30px;
}

.notification-box textarea,
.company-description textarea {
  background: #ffffff;
  border: 2px solid #eaf4fa;
  border-radius: 5px;
}

.company-description textarea {
  width: 100%;
  padding: 10px;
  border-radius: 10px;
  margin-bottom: 15px;
}

textarea:focus {
  outline: none;
  border: 2px solid #d2eaf8;
  color: #1e293b;
}

/* -------------------end notification details pages----------------- */

.company {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* --------------user settings page */

.user-box label {
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  color: #a2a2a2;
}

.user-box input,
.user-box input:focus,
.user-box input:disabled,
.user-box select {
  border: 2px solid #eaf4fa;
  background: #fff;
  border-radius: 5px;
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
  color: #1e293b;
  height: 50px;
}

.user-box input::placeholder {
  color: #1e293b;
}

.user-box form {
  padding-bottom: 303px;
}

.validation button {
  float: right;
}

.form-buttons {
  padding: 30px 0;
  text-align: right;
}

.contact .form-buttons {
  padding-top: 20px;
}

.form-buttons button,
.form-buttons a {
  margin-left: 4px;
  margin-top: 5px;
}

.btn.focus,
.btn:focus {
  outline: none;
  box-shadow: none;
}

.modal .modal-content {
  background: #ffffff;
  border: 2px solid #e5e6e8;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 30px;
}

.modal-body ul {
  padding-top: 89px;
  padding-left: 100px;
  padding-bottom: 40px;
}

.modal-body ul li {
  font-weight: 500;
  font-size: 20px;
  line-height: 27px;
  color: #1e293b;
}

.delete-tag {
  padding-top: 70px;
  font-weight: 500;
  font-size: 20px;
  line-height: 27px;
  color: #1e293b;
  text-align: center;
}

.modal-body .delete-tag .No-btn {
  border: 1px solid #000000;
  border-radius: 10px;
  padding: 10px 77px;
  margin-left: 40px;
  margin-top: 30px;
}

.modal-body .delete-tag .Yes-btn {
  border: 1px solid #000000;
  border-radius: 10px;
  padding: 10px 77px;
  margin-top: 30px;
}

/* --------------end user settings */

/* -----------contact page----------------- */

.contact {
  padding: 20px;
}

.contact-box {
  background: #f3f6f9;
  padding: 30px;
}

.contact-box label {
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
  color: #1e293b;
}

.contact-box textarea {
  margin-top: 10px;
  background: #ffffff;
  border: 2px solid #eaf4fa;
  border-radius: 10px;
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
  color: #1e293b;
  padding: 29px 31px;
}

.contact-box,
.user-box textarea::placeholder {
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
  color: #1e293b;
}

/* ----------------end contact page---------------- */

.text-warning {
  color: #ff8b1f !important;
}

.text-success {
  color: #03e392 !important;
}

/* --------------end user settings */

.search-table {
  padding-top: 80px;
}

.profile .suggest-btn {
  width: 313px;
}

.icon {
  background: #d9d9d9;
  border-radius: 10px;
  padding: 30px 4px;
  text-align: center;
  width: 100px;
  height: 100px;
  margin: auto;
}

.icon i {
  font-size: 49px;
}

.company-card {
  padding-top: 33px;
  text-align: center;
}

.company-card .title {
  font-weight: 600;
  font-size: 20px;
  line-height: 25px;
  color: #1e293b;
  text-align: center;
  /* padding-top: 20px; */
}

.company-input {
  border: none;
  resize: none;
  max-height: 50px;
  /* width: 80%; */
}

.company-card .title:focus {
  outline: none;
  border: none;
}

.check-flags {
  display: flex;
  justify-content: right;
  /* position: relative; */
  /* top: -50px; */
  margin-top: -1rem;
}

.check-flags label {
  padding-left: 20px;
  padding-right: 50px;
}

.check-flags i {
  font-size: 20px;
}

.navbar-toggler {
  width: 30px;
  height: 30px;
  padding: 0;
  font-size: 25px;
  border: none;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.toggler {
  font-size: 25px;
  display: none;
}

.user-box .form-group .edit-icon {
  background: url(../img/pencil.png) right 0.75rem center/15px no-repeat;
  cursor: pointer;
}

.custom-select,
.user-box .custom-select {
  background: url(../img/down-arrow.png) right 0.75rem center/15px no-repeat;
}

.edit {
  display: flex;
}

.validation .fa {
  font-size: 20px;
  color: #747576;
  vertical-align: middle;
}

/* Homescreen-admin */

.admin .head {
  font-weight: 600;
  font-size: 32px;
  line-height: 44px;
  color: #1e293b;
  padding-top: 93px;
}

.admin {
  margin-bottom: 121px;
}

.user-settings {
  width: calc(100% - 80px);
}

.contact-box textarea::placeholder {
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
  color: #1e293b;
}

.inner-box {
  padding-top: 10px;
  padding-bottom: 10px;
}

.notification-box .form-group .search-btn {
  background: url(../img/search.png) right 0.75rem center/15px no-repeat;
}

.img-icon {
  width: 30px;
}

.add-btn {
  background: #fff;
}

.key-btn {
  background: #fff;
  width: auto;
  height: 47px;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #1e293b;
  border: 1px solid #000000;
  border-radius: 10px;
}

.profile-image p {
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  color: #a2a2a2;
}

.profile-image h5 {
  font-weight: 600;
  font-size: 14px;
  line-height: 25px;
  color: #1e293b;
}

.add-modal .modal-body {
  border: 2px solid #e5e6e8;
  border-radius: 20px;
}

.add-modal .modal-footer {
  border-top: none;
  display: flex;
  justify-content: center;
  padding: 2.45rem;
}

.add-modal .modal-footer .btn {
  margin: 5px 20px;
}

.company-btn {
  width: 273px;
  height: 47px;
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  color: #0f0f0f;
  border: 1px solid #000;
  border-radius: 10px;
  margin: 10px;
}

.add-modal .custom-select {
  font-weight: 400;
  font-size: 20px;
  line-height: 27px;
  height: 45px;
}

@media (min-width: 576px) {
  .add-modal .modal-dialog {
    max-width: 924px;
    margin: 1.75rem auto;
  }

  .delete-modal .modal-dialog {
    max-width: 654px;
    margin: 1.75rem auto;
  }
}

.add-company {
  padding: 90px 0;
}

.add-company input {
  height: 47px;
  border: 1px solid #dddedf;
  border-radius: 10px;
  text-align: center;
  font-weight: 400;
  font-size: 20px;
  line-height: 27px;
  color: #0f0f0f;
}

.delete-modal .delete-tag {
  padding: 70px 40px;
}

.search-table .login-check .custom-control-label {
  padding-top: 37px;
}

.edit a {
  display: block;
  width: 100%;
}

.profile-image {
  background: url(../img/profile-pic.png) no-repeat;
  height: 100px;
  width: 100px;
  background-size: 100% 100%;
}

.user-box .profile {
  height: 100px;
  width: 100px;
  opacity: 0;
  cursor: pointer;
}

.img-para {
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  color: #a2a2a2;
}

.update-profile h5 {
  font-weight: 600;
  font-size: 14px;
  line-height: 25px;
  color: #1e293b;
  padding-left: 10px;
}

.update-profile {
  display: flex;
  align-items: flex-end;
}

.box-vector .animated {
  animation: left-right 0.5s linear infinite alternate forwards running;
}

@keyframes left-right {
  0% {
    transform: translateX(3px);
  }
  100% {
    transform: translateX(-3px);
  }
}

.scroll-nugget {
  overflow-y: auto;
  height: 180px;
}

.scroll-tag {
  overflow-y: auto;
  height: 100px;
}

.scroll-outer {
  overflow-y: auto;
  height: 280px;
}
.bg-inner p {
  margin: 0;
}

.bg-inner input {
  display: block;
  width: 100%;
  border: none;
  border-bottom: 1px dashed #eee;
  margin-bottom: 11px;
  font-size: 15px;
  color: #747576;
}

.bg-inner input:focus {
  border: none;
  border-bottom: 1px solid #ebebeb;
  outline: none;
}

.bg-inner .key {
  font-size: 16px;
  line-height: 20px;
  margin: 8px 0;
  color: #5c5f68;
}

.scroll-page {
  overflow: auto;
  height: min-content;
  max-height: 358px;
}

.company-description {
  color: #757575;
}
